Subject: [AVT] Suggestion for ATRAC draft

From: "T.J. Kniveton" <[email-masked]>
Date: Tue, 2 Mar 2004 09:49:46 +0900

Hi,

I would like to suggest that the ATRAC draft presented in the WG today 
add all of the sample rates for ATRAC formats it supports, unless there 
is some reason not to. Seems like it would be easier to do that rather 
than force transmitter to downsample (i.e. ATRAC3 48k -> 44.1k).

-TJ